[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.31
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40042=Сохранить &все элементы
40051=Открыть &папку в Проводнике
40009=Сво&йства
40047=Свойства &файла
40029=О&чистить список
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40052=&Быстрый фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
70004=&Настройки
40034=&Захватывать ошибки
40033=&Пропускать общие ошибки
40037=&Автопрокрутка вниз при появлении новых элементов
40044=&Сортировать при каждом обновлении
40045=Зна&чок в области уведомлений
40050=Зап&уск в скрытом состоянии
40046=&Выравнивать числовые колонки вправо
40055=Все&гда поверх других окон
40040=Выбрать &другой шрифт
40041=Использовать стандартный &шрифт
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40051=Открыть &папку в Проводнике
40009=Сво&йства
40047=Свойства &файла
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть FileAccessErrorView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
1040=Учитывать регистр букв
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Ошибки доступа к файлам
9=%s мс
10=Ошибок: %d
11=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Открытие файла
602=Чтение файла
603=Запись файла
604=Удаление файла
751=Поиск по всем колонкам
752=Только по видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Только отфильтрованное
782=Скрывать отфильтрованное
1001=Имя файла
1002=Операция
1003=Код ошибки
1004=Описание ошибки
1005=Ошибок
1006=ID процесса
1007=Путь процесса
1008=Имя процесса
1009=Первая ошибка
1010=Последняя ошибка
1011=Время отклика
